Security Lab

Межсайтовый скриптинг в IBM QRadar SIEM

Дата публикации:01.12.2021
Всего просмотров:741
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-29849
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM QRadar SIEM WinCollect Agent 7.x
Уязвимые версии: IBM Qradar SIEM версии 7.4.2, 7.4.1, 7.4.0, 7.4.3, 7.3.3, 7.3.1, 7.3.2, 7.3.1 Patch 7, 7.3.1 Patch 6, 7.3.1 Patch 5, 7.3.1 Patch 4, 7.3.0 Patch 7, 7.3.0 Patch 6, 7.3.0 Patch 5, 7.3.0 Patch 4, 7.3.0 Patch 3, 7.3.0 Patch 2, 7.3.0 Patch 1, 7.3.1 Patch 3, 7.3.1 Patch 2, 7.3.1 Patch 1, 7.3.0
Описание:

Межсайтовый скриптинг в IBM QRadar SIEM

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.ibm.com/blogs/psirt/security-bulletin-ibm-qradar-siem-is-vulnerable-to-cross-site-scripting-xss-cve-2021-29849/
https://www.ibm.com/support/pages/node/6520476